Wolfram Computation Meets Knowledge

Welche Mindestanforderungen gelten, damit ich CUDALink in der Wolfram Language verwenden kann?

Bitte beachten Sie, dass CUDALink und das Trainieren von neuronalen Netzen auf der GPU separate Funktionen mit separaten Anforderungen sind. Wenn Sie nach den Anforderungen für das Trainieren von neuronalen Netzen auf der GPU suchen, lesen Sie bitte den entsprechenden Artikel.

Um CUDALink in der Wolfram Language zu verwenden, muss der NVIDIA-Grafikprozessor in Ihrem Rechner mit einer unterstützten CUDA-Toolkit-Version kompatibel und der NVIDIA-Treiber auf dem neuesten Stand sein.

Ab Wolfram Language 12.2 muss die passende CUDA-Toolkit-Version für CUDALink von NVIDIA heruntergeladen und separat installiert werden. CUDALink wird ab dieser Wolfram-Version nicht mehr auf macOS unterstützt, da Apple den Support von macOS für CUDA eingestellt hat.

Wolfram Language Version CUDA Toolkit Version NVIDIA-Treiber Version Rechenleistung
Linux Windows macOS
12.3 11.2 460.27.03 460.82 N/A 5.2
12.2 11.1 455.23 456.38 N/A 5.2

Für frühere Versionen der Wolfram Language wird das CUDA-Toolkit als Teil des CUDAResources-Paclets installiert.

Weitere Informationen zur Kompatibilität finden Sie in der CUDA-Kompatibilitätsdokumentation von NVIDIA.

Im Falle von Unstimmigkeiten mit deren Angaben wenden Sie sich bitte an NVIDIA.

[English]

Ist dieser Artikel hilfreich?
Ja
Nein

Kommentare?

Danke für Ihr Feedback.

Senden

Support kontaktieren

Egal, ob Sie eine Frage zur Rechnung, Aktivierung oder zu einer technischen Angelegenheit haben, wir sind da, um Ihnen zu helfen.

1-800-WOLFRAM (+1-217-398-0700 für internationale Anrufer)

Kundendienst

Montag–Freitag
8:00–17:00 US Central Time

  • Produktregistrierung oder Aktivierung
  • Kaufinformationen und Bestellung
  • Hilfe beim Installieren und Starten

Erweiterter technischer Support (für berechtigte Kunden)

Montag–Donnerstag
8:00–19:00 US Central Time

Freitag
8:30–10:00 & 11:00–17:00 US Central Time

  • Technischer Priority-Support
  • Produktassistenz von Wolfram-Experten
  • Hilfe beim Programmieren mit der Wolfram Language
  • Erweiterter Support beim Installieren